# Sample ResourceBundle properties file

File\ exists.\ Do\ you\ want\ to\ overwrite\ it?=Soubor existuje. Chcete ho p\u0159epsat?

overwrite\ associated\ files=p\u0159epsat asociovan\u00E9 soubory

OK=OK

Cancel=Storno
